﻿/*Palladium - Brand Detail*/
.bt-icon-mobile {
    display:none;
}
.title-wrap {
    margin-bottom: 80px;
    padding: 50px 0 0;
    position: relative;
    justify-content: center;
}
.legend-title {
    font-weight: 500;
    font-size:30px;
    margin-bottom: 0;
    line-height: 30px;
    color: #0a0908;
    background-color: #fffffc;
    padding: 0 70px;
    text-transform:uppercase;
}
.legend-line {
    position: absolute;
    width: 105%;
    left: -5%;
    bottom: 15px;
    margin: 0;
    z-index: -1;
    height: 1px;
    background-color: #000;
    background-image: none;
    background-position: bottom;
    background-size: 8px 1px;
    background-repeat: repeat-x;
}
.legend-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}
.legend-title:after {
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}
.legend-va-mobile {
    display:block;
}
.black-va-btn {
    border-radius: 5px;
    padding: 8px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}
.black-va-btn:hover {
    background-position: left bottom;
    color: white;
    /* border: 1px solid black; */
}
.black-va-btn img {
    width: 15px;
    display: inline;
    margin-left: 5px;
}
.share-icon i, .share-icon-mobile i {
    color:#fff;
}
.share-hover-icon .bt-icon.share-icon {
    background-color:#000;
    border:1px solid #000;
}

.sf-poa-wrap {
    display:flex;
    justify-content:flex-start;
}
.sf-poa {
    display:flex;
    align-items:center;
    justify-content:center;
    height:35px;
    width:35px;
    border:1px solid #fff;
    border-radius:50%;
    margin-right:10px;
}
    .sf-poa i {
        font-size:18px;
    }
.sf-about-wrap {
    padding:70px 50px 70px 0;
    color:#fff;
}
    /*.sf-about-wrap h3 {
        font-family:'Varela Round', sans-serif;;
    }*/
.sf-brand-image-wrap {
    margin: 70px 0;
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    border-radius: 5px;
}
.sf-brand-image {
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    height:250px;
}
.sf-bg {
    height:100%;
    position:absolute;
    right:0;
    top:0;
    background-color:#000;
    z-index:-1;
}
.sf-bg-width {
    width:70%;
}
.sf-time-row {
    margin-top:50px;
}
.ff-img-mobile {
    display:none;
}
.sf-section {
    padding:50px 0;
    border-bottom:1px solid #000;
}
.sf-cat-btn {
    /*display:flex;
    align-items:center;
    justify-content: center;
    background-color:#fff;
    padding:0 10px;
    color:#000;
    width:170px;
    height:40px;
    border-radius:5px;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    background-image:url(../images/down-arrow-black.svg);
    background-repeat:no-repeat;
    background-size: 17px;
    background-position: 95% 45%;*/
    border-radius: 5px;
  /*padding: 6px 12px;*/
  width:170px;
    height:40px;
  display: inline-flex;
    align-items: center;
    justify-content: center;
  background: linear-gradient(to right, black 50%, white 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  color:#000;
  transition: all .5s ease-out;
}
.sf-cat-btn:hover {
  background-position: left bottom;
  color:#fff;
  border:1px solid #fff;
    }
    .sf-cat-btn img {
        width:17px;
    }
.sf-poa-padd {
    display:flex;
    justify-content:space-between;
}

.bf-slider-item {
    padding:0 60px;
}
.bf-flex {
    display:flex;
    align-items:center;
    background-color:#d4e6f2;
}
.bf-img {
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    height:500px;
    width:500px;
    flex:0 0 500px;
}
.bf-details-wrap {
    padding:0 50px;
    text-align:center;
    color:#000;
    width:100%;
}
.bf-title {
    font-family:'Varela Round', sans-serif;;
    font-size:28px;
    font-weight:bold;
}
.bf-sub-title {
    font-size:20px;
    margin-bottom:30px;
}
.bf-sub-title2 {
    font-size:18px;
}
.bf-desc {
    font-size:14px;
    width:500px;
    margin:auto;
    margin-bottom:30px;
}
.bf-slider .slick-prev {
    left: 0;
    top: 50%;
    z-index: 1;
    background-color: #000;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    opacity:0.3;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    transition:300ms ease;
}
    .bf-slider .slick-prev:hover {
        opacity:1;
    }

.bf-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(../png/left-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
    
}

.bf-slider .slick-next {
    right: 0;
    top: 50%;
    z-index: 1;
    background-color: #000;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    opacity:0.3;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    transition:300ms ease;
}
    .bf-slider .slick-next:hover {
        opacity:1;
    }

.bf-slider .slick-next:before {
    content: '';
    display: block;
    background: url(../png/right-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

/*Palladium - Brand Detail-----END*/
.toast {
    transition: 0.32s all ease-in-out;
}
.toast-container {
    top: 50%;
    /*left: 40%;*/
    right: 0;
    z-index:999;
    position:absolute;
}
/* a [scale] transition: */
.toast-container--scale {
     right: 0;
    bottom: 0;
}
.toast-container--scale .toast-wrapper { display: inline-block; }
.toast.scale-init { opacity: 0; transform: scale(0); }
.toast.scale-show { opacity: 1; transform: scale(1); }
.toast.scale-hide { opacity: 0; transform: scale(0); }

#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 88%;
  bottom: 50%;
  font-size: 17px;
}


#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

#snackbar-unbook {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 88%;
  bottom: 50%;
  font-size: 17px;
}

#snackbar-unbook.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}


@-webkit-keyframes fadein {
  from {right: 0; opacity: 0;} 
  to {right: 30px; opacity: 1;}
}

@keyframes fadein {
  from {right: 0; opacity: 0;}
  to {right: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {right: 30px; opacity: 1;} 
  to {right: 0; opacity: 0;}
}

@keyframes fadeout {
  from {right: 30px; opacity: 1;}
  to {right: 0; opacity: 0;}
}

/*Slider*/
.td-slider.slick-dotted.slick-slider {
    margin-bottom:0;
}
.td-slider .slick-dots {
    width:50%;
    right:0;
    text-align:left;
    padding-left:150px;
    z-index:1;
}
/*Slider-----END*/

/*Brand Title*/
.bt-section {
    position:relative;
    top:-120px;
}
.bt-wrap {
    text-align:center;
}
.bt-img-wrap {
    display:inline-block;
    padding:20px;
    border:1px solid rgba(0,0,0,0.2);
    border-radius:5px;
    margin-bottom:30px;
    background-color:#fff;
}
.bt-img {
    height:176px;
    width:176px;
    border-radius:5px;
    background-size:contain;
}

.bt-text-wrap {
    margin-bottom:30px;
}
.bt-title {
    font-size:36px;
    font-weight:700;
    color:#000;
    line-height:1;
    margin-bottom:5px;
}
.bt-type {
    font-size:14px;
    color:#000;
}
.bt-icons-wrap {
    display:flex;
    justify-content:center;
}
.bt-icon {
    height:40px;
    width:40px;
    margin:0 10px;
    /*border:1px solid #000;*/
    border:1px solid #fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:transparent;
}
    .bt-icon img {
        width:18px;
    }
/*Brand Title-----END*/


/*Book Now btn----Start*/
.Book-now-btn {
position: absolute;
right: 8%;
    bottom: -8%;
}

.red-btn {
    padding: 24px 0;
    display: inline-block;
    text-transform: uppercase;
    font-family: Poppins;
    background: linear-gradient(to bottom,#A27D00,#c9100c);
    font-size: 14px;
    letter-spacing: 1.4px;
    color: #fff;
    font-weight: 600;
    width: 200px;
    line-height: 12px;
    border-radius: 5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition: 300ms ease;
    text-align: center;
}

/*Book Now btn---End*/

/*About Brand*/
.ab-section {
    margin-bottom:30px;
    margin-top:-30px;
}
.ab-divider {
    position:relative;
    margin:0 10px;
}
    .ab-divider:before {
        content:"";
        display:inline-block;
        position:absolute;
        height:1px;
        width:100%;
        background-color:rgba(0,0,0,0.3);
        left:0;
        top:-35px;
    }
.ab-text-wrap {
    padding:0 50px;
}
.ab-info-wrap {
    padding:0 20px;
}
.ab-title {
    font-family: 'Varela Round', sans-serif;;
    font-size:18px;
    font-weight:600;
    color:#000;
    text-transform:uppercase;
    line-height:1;
    margin-bottom:17px;
}
.ab-text {
    font-size:14px;
    color:rgba(0,0,0,0.8);
}
.ab-time-wrap {
    margin-bottom:30px;
}
.ab-time {
    margin-bottom:15px;
}
.ab-time h4 {
    font-family: 'Varela Round', sans-serif;;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;
    line-height:1;
    margin-bottom:3px;
}
.ab-time p {
    font-size:14px;
    font-weight:600;
    color:#A27D00;
    margin-bottom:0;
}
.ab-loc p {
    font-size:14px;
    font-weight:600;
    color:#A27D00;
    margin-bottom:0;
}
/*About Brand-----END*/

/*Slider with tabs*/
.st-section {
    padding-bottom:100px;
}
.st-nav-wrap {
    position:relative;
    margin:0 10px;
    padding:30px 50px 10px 50px;
    border-bottom:0;
}
.st-divider:before {
    content:"";
    display:inline-block;
    position:absolute;
    width:100%;
    height:1px;
    background-color:rgba(0,0,0,0.3);
    left:0;
    top:0;
}
.st-nav-item {
    font-family: 'Varela Round', sans-serif;;
    font-size:18px;
    font-weight:600;
    color:rgba(0,0,0,0.7);
    display:inline-block;
    margin-right:40px;
    text-transform:uppercase;
    line-height:1;
    position:relative;
    transition:300ms ease;
    color:#000;
    /*padding-bottom:20px;*/
}
    /*.st-nav-item.active {
        color:#000;
    }
        .st-nav-item.active:after {
            content:"";
            display:inline-block;
            position:absolute;
            width:100%;
            height:4px;
            bottom:0;
            left:0;
            background-color:#A27D00;
        }*/
.st-img {
    position:relative;
    height:400px;
    cursor:pointer;
}
.st-overlay {
    position:absolute;
    background-color:#000;
    opacity:0.3;
    width:100%;
    height:100%;
    left:0;
    top:0;
    transition:300ms ease;
}

.st-slider .slick-active .st-img .st-overlay {
    opacity:0;
}


.st-slider .slick-list.draggable {
    padding:0 270px;
}

.store-slider .slick-slider, .rate-slider .slick-slider {
    margin:0 -2.5px;
}
.store-slider .slick-slide, .rate-slider .slick-slide {
    margin-right:15px;
    margin-left:15px;
}

.no-slider .st-img:hover .st-overlay{
    opacity:0;
}

.st-slider .slick-prev {
    left: 0;
    top: 50%;
    z-index: 1;
    background-color: #fff;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    opacity:0.5;
    transition:300ms ease;
}
    .st-slider .slick-prev:hover {
        opacity:1;
    }

.st-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(../png/left-arrow-angle.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
    
}

.st-slider .slick-next {
    right: 0;
    top: 50%;
    z-index: 1;
    background-color: #fff;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    opacity:0.5;
    transition:300ms ease;
}
    .st-slider .slick-next:hover {
        opacity:1;
    }

.st-slider .slick-next:before {
    content: '';
    display: block;
    background: url(../png/right-arrow-angle.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

/*.st-slider .slick-prev {
    left: 4%;
    bottom:auto;
    top:calc(50% - 25px);
    z-index: 1;
}

.st-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/left-arrow.png) center center no-repeat;
    border-radius:50%;
    width: 50px;
    height: 50px;
    border: 1px solid #ffffff;
}

.st-slider .slick-next {
     right: 6%;
    bottom:auto;
    top:calc(50% - 25px);
    z-index: 1;
}

.st-slider .slick-next:before {
    content: '';
    display: block;
    background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/right-arrow.png) center center no-repeat;
    border-radius:50%;
    width: 50px;
    height: 50px;
    border: 1px solid #ffffff;
}*/

/*Slider with tabs-----END*/

/*You might also like[ym]*/
.ym-section {
    padding-bottom:60px;
}
.bl-text a {
    color:#000;
}
.ym-slider .slick-list {
    margin: 0 -15px;
}
.ym-slider .slick-slide {
    margin: 0 15px;
}
.ym-slider .slick-prev {
    left: 0;
    top: 45%;
    z-index: 1;
    opacity:0.5;
    background-color:#000;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all .5s ease-out;
}
.ym-slider .slick-next {
    right: 0;
    top: 45%;
    z-index: 1;
    opacity:0.5;
    background-color:#000;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    transition: all .5s ease-out;
}
.ym-slider .slick-prev:before{
    content: '';
    display: block;
    background: url(../png/left-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}
.ym-slider .slick-next:before{
    content: '';
    display: block;
    background: url(../png/right-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

.ym-slider .slick-prev:hover, .ym-slider .slick-next:hover  {
    opacity:1;
}
/*You might also like[ym]-----END*/

/*Brands Listing*/
.bl-section {
    padding:70px 0;
}
    .bl-section a {
        color:#000;
    }
.bl-wrap {
    padding:20px;
    border:1px solid rgba(0,0,0,0.2);
    border-radius:5px;
    margin-bottom:30px;
}
.bl-img-wrap {
    margin-bottom:25px;
}
.bl-img {
    height:177px;
    border-radius:5px;
    background-size:contain;
}
.bl-title {
    font-size:24px;
    color:#000;
    font-weight:700;
    /*line-height:1;*/
    margin-bottom:5px;
}
.bl-type {
    font-size:10px;
    margin-bottom:0;
}
.bl-text-wrap {
    display:flex;
    justify-content:space-between;
    position:relative;
}
.bl-text {
    margin-right:10px;
    min-height:70px;
}
.bl-icon-wrap {
    display:flex;
}
    .bl-icon-wrap .bl-icon {
        border:1px solid #000;
    }
        .bl-icon-wrap .bl-icon .bl-call{
            background-image: url(../png/call.png);
        }
        .bl-icon-wrap .bl-icon .bl-loc {
            background-image: url(../png/location.png);
        }
.bl-icon {
    position:relative;
    width:40px;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    /*border:1px solid #000;*/
    border:1px solid #fff;
    border-radius:50%;
    cursor:pointer;
    transition:300ms ease;
}
    .bl-icon:hover {
        background-color:#A27D00 ;
        border:1px solid #A27D00 ;
    }
    .bl-icon:nth-child(1) {
        margin-right:8px;
    }
    .bl-icon img {
        width:18px;
    }
.bl-loc {
    width:15px;
    height:19px;
    background-position:center;
    background-size:contain;
    background-repeat:no-repeat;
    background-image:url(../png/locationwhite.png);
    transition:300ms ease;
}
.bl-icon:hover .bl-loc {
    background-image:url(../png/locationwhite.png);
}
.bl-call {
    width:18px;
    height:18px;
    background-position:center;
    background-size:contain;
    background-repeat:no-repeat;
    background-image:url(../png/callwhite.png);
    transition:300ms ease;
}
.bl-icon:hover .bl-call {
    background-image:url(../png/callwhite.png);
}

 


.bl-hover {
    /*position:absolute;
    width:100%;
    top:-65px;
    padding-bottom:25px;
    left:0;
    opacity:0;
    pointer-events:none;
    transition:300ms ease;*/
    position: absolute;
    width: 200px;
    top: -65px;
    padding-bottom: 25px;
    right: -50px;
    opacity: 0;
    pointer-events: none;
    transition: 300ms ease;
}
    .bl-hover.ym-2 {
        right:0;
    }
.bl-bubble {
    position:relative;
    height:40px;
    width:100%;
    border-radius:5px;
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:#A27D00 ;
}
.bl-icon:hover .bl-hover {
    opacity:1;
    pointer-events:initial;
}
.bl-bubble a {
    font-family: 'Varela Round', sans-serif;;
    font-size:12px;
    color:#fff;
    text-transform:uppercase;
}
.bl-bubble span {
    font-family: 'Varela Round', sans-serif;;
    font-size:12px;
    color:#fff;
    margin:0 8px;
}
.bl-bubble.arrow-one:after, .bl-bubble.arrow-two:after {
    content:"";
    display:inline-block;
    position: absolute;
    bottom: -11px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #A27D00;
}
.bl-bubble.arrow-one:after {
    right:55px;
}
.bl-bubble.arrow-two:after {
    right:14px;
}
/*Brands Listing-----END*/


/*Brands Catalogue-----START*/
.Catalogue {
background-color: #4a4a4a; 
width: 120px; 
border-radius: 8px;
 margin-bottom: 20px;
}

    .PDF-text {
    color: white; 
    margin: 0;
     font-size: 10px; 
     font-weight: 600; 
     float: right;
      padding: 1px 5px; 
      background-color: black;
       border-radius: 10px; 
      margin: 8px 8px 5px 0;
    }

.Catalogue-title {
color: white; 
margin: 0; 
    font-size: 11px;
    padding-left: 5px;
}

.Catalogue-Img {
width: 100%;
 opacity: 0.5;
  padding: 0 25px;
}

/*Brands Catalogue-----END*/

/*Brands Offers-----START*/
.ed-terms {
    padding:0 25px;
    width:100%;
}
.ed-terms-title {
    text-align:center;
    background-color:rgba(0, 0, 0, 0.05);
    cursor:pointer;
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}
.ed-plus {
    display:inline-block;
    font-size:12px;
    font-weight:600;
    text-transform:uppercase;
    line-height:10px;
    margin:11px 0;
    position:relative;
    color:rgba(0,0,0,0.8);
}
    .ed-plus:after {
        content: "";
        display: inline-block;
        position: absolute;
        height: 2px;
        width: 12px;
        background-color: rgba(0,0,0,0.8);
        right: -20px;
        top: 4px;
        transition:300ms ease;
    }
    .ed-plus:before {
        content: "";
        display: inline-block;
        position: absolute;
        height: 2px;
        width: 12px;
        background-color: rgba(0,0,0,0.8); 
        right: -20px;
        top: 4px;
        transform: rotate(90deg);
        transition:300ms ease;
    }

.ed-terms-title[aria-expanded="false"] .ed-plus:before {
    transform: rotate(90deg);
}
.ed-terms-title[aria-expanded="true"] .ed-plus:before {
    transform: rotate(0deg);
}

.ed-terms-text {
    padding-top:30px;
}
    .ed-terms-text ul {
        padding-left: 76px;
    }

        .ed-terms-text ul li p {
            font-size: 14px;
            color: rgba(0,0,0,0.8);
            margin-bottom: 10px;
        }

/*Brands Offers-----END*/




/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    .bl-icon:hover .bl-hover {
        display:none;
    }
     .ed-terms-text ul {
        /* padding-left: 76px; */
        padding: 0 30px;
    }

   .Book-now-btn {
    position: absolute;
    right: 10%;
    bottom: -20%;
}

    .red-btn {
        padding: 16px 0;
    font-size: 12px;
    width: 135px;
        }

    .bl-hover-1 {
        width: 29%;
        top: 65%;
        left: 24%;
    }
    /*Brand Title[bt]*/
    .bt-section {
        top:-70px;
    }
    .bt-img-wrap {
        padding:11px;
        margin-bottom:15px;
    }
    .bt-img {
        height:100px;
        width:100px;
    }
    .bt-icon {
        margin:0 5px;
        border:1px solid #000;
    }
    .bl-icon {
        border:1px solid #000;
        pointer-events: none;
    }
    /*Brand Title[bt]-----END*/

    /*About Brand[ab]*/
    .ab-section {
        margin-top:0px;
    }
    .ab-about-wrap.ab-divider:before {
        display:none;
    }
    .ab-about-wrap {
        top:-30px;
    }
    .ab-text-wrap {
        text-align:left;
        padding:0 0px;
    }
    .ab-divider {
        margin:0 25px;
    }
    .ab-divider:before {
        top:-10px;
    }
    .ab-info-wrap {
        padding:30px 0px 0 0px;
        text-align:left;
    }
    
    /*About Brand[ab]-----END*/

    /*Slider with tabs[st]*/
    .st-slider .slick-list.draggable {
        padding:0;
    }
    .st-img {
        height:120px;
    }
    .st-nav-wrap {
        padding:30px 0px 10px 0px;
        display:flex;
        justify-content:flex-start;
    }
    .st-nav-item {
        margin:0 10px;
        font-size:16px;
    }
    .st-section {
        padding-bottom: 0!important;
    }
    /*Slider with tabs[st]-----END*/

    /*You might also like[ym]*/
    .ym-slider .slick-slide {
        margin: 0 10px;
    }
    .ym-slider .slick-list {
        margin: 0;
    }
    .bl-wrap {
        margin-bottom:0;
    }
    .legend-va-mobile {
        margin-top:30px;
    }

    /*You might also like[ym]-----END*/

    .ff-img-mobile {
        display:block;
    }
    .ff-img-desktop {
        display:none;
    }

    .sf-bg {
        display:none;
    }
    .sf-about-wrap {
        color:#000;
        padding:0;
        display: flex;
        flex-flow: column-reverse;
    }
    .sf-poa {
        border:1px solid #000;
    }
    .sf-bg-width {
        width:100%;
        padding:0 15px;
    }
    .sf-brand-image-wrap {
        margin:0 20px;
        position: relative;
        top: -50px;
    }
    .sf-brand-image {
        height:100px;
    }
        /*.sf-brand-image img {
            box-shadow: 0 0 5px rgba(0,0,0,0.3);
            height: 130px;
            object-fit: cover;
        }*/
    .sf-section {
        padding:0;
    }
    .sf-poa-padd {
        padding-bottom:30px;
    }
    .sf-cat-btn {
        background-color: #000;
        color: #fff;
        width: 130px;
        height: 35px;
        font-size: 10px;
        background-image: url(../index.html);
        background-size: 15px;
        background-position: 95% 45%;
    }
    .sf-time-row {
        margin-top:0;
        padding-top:20px;
        border-top:1px solid #000;
    }
    .store-slider .slick-slide, .rate-slider .slick-slide {
        margin-right:5px;
        margin-left:5px;
    }
    .st-slider .slick-next, .st-slider .slick-prev {
        height:35px;
        width:40px;
    }
    .ab-title {
        font-size:16px;
    }
    .bf-flex {
        flex-wrap:wrap;
    }
    .bf-slider-item {
        padding:0 45px;
    }
    .bf-img {
        height:300px;
        width:100%;
        flex:0 0 100%;
    }
    .bf-details-wrap {
        padding:0 15px;
    }
    .bf-desc {
        display:none;
    }
    .bf-sub-title {
        font-size:18px;
        margin:15px 0;
    }
    .bf-sub-title2 {
        display:none;
    }
    .bf-title {
        display:none;
    }
    .legend-title {
        font-size:20px;
        padding:0 35px;
    }
    .bf-slider .slick-next, .bf-slider .slick-prev, .st-slider .slick-next, .st-slider .slick-prev {
        height:40px;
        width:40px;
    }
        .bf-slider .slick-next:before, .bf-slider .slick-prev:before, .st-slider .slick-next:before, .st-slider .slick-prev:before {
            height:13px;
            width:13px;
        }
    .title-wrap {
        margin-bottom: 30px;
        padding: 30px 0 0;
    }
    .ym-section {
        padding-top:0;
    }
    .bl-call {
        background-image:url(../png/call.png);
    }
    .bl-loc {
        background-image: url(../png/location.png);
    }
    .bt-icon-mobile {
        display:block;
    }
    .bt-icon-desktop {
        display:none;
    }
    .bl-img {
        height:120px;
    }
    .bl-text .bl-title a {
        font-size:16px;
        display:block;
    }
    .bl-text .bl-type a {
        font-size:10px;
    }
    .bl-icon-wrap .bl-icon {
        height:30px;
        width:30px;
    }
        .bl-icon-wrap .bl-icon .bl-call{
            width: 15px;
            height: 15px;
        }
        .bl-icon-wrap .bl-icon .bl-loc {
            width: 15px;
            height: 15px;
        }
    /*.ym-slider .slick-prev {
        left: 0;
        top: 50%;
        z-index: 1;
        background-color: #fff;
        height: 40px;
        width: 40px;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
        box-shadow:0 0 5px rgba(0,0,0,0.3);
        opacity:1;
        transition:300ms ease;
    }
        .ym-slider .slick-prev:hover {
            opacity:1;
        }

    .ym-slider .slick-prev:before {
        content: '';
        display: block;
        background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/left-arrow-angle.png) center center no-repeat;
        width: 13px;
        height: 13px;
        margin: auto;
        background-size: contain;
        border: 0px;
    
    }

    .ym-slider .slick-next {
        right: 0;
        top: 50%;
        z-index: 1;
        background-color: #fff;
        height: 40px;
        width: 40px;
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
        box-shadow:0 0 5px rgba(0,0,0,0.3);
        opacity:1;
        transition:300ms ease;
    }
        .ym-slider .slick-next:hover {
            opacity:1;
        }

    .ym-slider .slick-next:before {
        content: '';
        display: block;
        background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/right-arrow-angle.png) center center no-repeat;
        width: 13px;
        height: 13px;
        margin: auto;
        background-size: contain;
        border: 0px;
    }*/
    
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {
     
  .bl-icon:hover .bl-hover {
        display:none;
    }

}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {
       .bl-icon:hover .bl-hover {
        display:none;
    }
     .Book-now-btn {
    position: absolute;
    right: 6%;
    bottom: -5%;
}
    .red-btn {
        padding: 21px 0;
    width: 165px;
        }


    /*Slider with tabs[st]*/
    .st-img {
        height:327px;
    }
    /*Slider with tabs[st]-----END*/
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
       
    
    .bl-icon:hover .bl-hover {
        display:none;
    }

    /*Slider with tabs[st]*/
    .st-img {
        height:280px;
    }
    .st-slider .slick-list.draggable {
        padding:0 30px;
    }
    /*Slider with tabs[st]-----END*/

    /*Brand Title[bt]*/
    .bt-section {
        top:-95px;
    }
    .bt-img-wrap {
        padding:15px;
    }
    .bt-img {
        height:150px;
        width:150px;
    }
    /*Brand Title[bt]-----END*/
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
       .Book-now-btn {
    position: absolute;
    right: 10%;
    bottom: -5%;
}
    .bl-icon:hover .bl-hover {
        display:none;
    }
    /*Slider with tabs[st]*/
    .st-img {
        height:280px;
    }
    .st-slider .slick-list.draggable {
        padding:0 30px;
    }
    /*Slider with tabs[st]-----END*/

    /*Brand Title[bt]*/
    .bt-section {
        top:-95px;
    }
    .bt-img-wrap {
        padding:15px;
    }
    .bt-img {
        height:150px;
        width:150px;
    }
    /*Brand Title[bt]-----END*/
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {

     .Book-now-btn {
    position: absolute;
    right: 6%;
    bottom: -7%;
}

    .st-img {
        position: relative;
        height: 254px;
    }

    .bt-img {
        height: 150px;
        width: 150px;
    }

    .bl-img {
        height: 136px;
    }
    .st-slider.no-slider .st-overlay {
        /*display:none;*/
    }
    
    .st-slider.no-slider {
        display:flex;
    }
    .st-slider.no-slider .st-img {
        width:35%;
        margin-right:5px;
    }
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {

    

    .st-img {
        height:300px;
    }
    .bt-img {
        height: 150px;
        width: 150px;
    }

    .bl-img {
        height: 136px;
    }
    .st-slider.no-slider .st-overlay {
        display:none;
    }
    .st-slider.no-slider {
        display:flex;
    }
    .st-slider.no-slider .st-img {
        width:35%;
        margin-right:5px;
    }
}

/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
    .sf-brand-image {
        height:300px;
    }
    .bf-img {
        width:700px;
        height:700px;
        flex:0 0 700px;
    }
   .bf-title {
        font-size:40px;
    }
    .bf-sub-title {
        font-size:25px;
    }
    .bf-desc {
        font-size:16px;
    }
    .bf-slider .slick-next, .bf-slider .slick-prev, .st-slider .slick-next, .st-slider .slick-prev {
        height:67px;
        width:82px;
    }
        .bf-slider .slick-next:before, .bf-slider .slick-prev:before, .st-slider .slick-next:before, .st-slider .slick-prev:before {
            height:20px;
            width:20px;
        }
    .bf-slider-item {
        padding:0 90px;
    }
    .legend-title {
        font-size:48px;
    }

}

@media (min-width: 1120px) {
    .slick-track {
        margin:0;
    }
}